Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 06:57:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order. > Dear Baby shop

Thanks for the order
and I want to let you know that nothing from my order was canceled and I
receive my order complete also receive the refund of 13.05 AED and I return
it back to the landmark group bank account

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3321084